#u2457
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

.rotate
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u2123
{
	border-style: solid;
	border-color: #CCCCCC;
	border-radius: 25px 25px 0px 0px ;
	border-width: 1px 0px;
	background: transparent url("../images/blue-banner-ieu2497-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/blue-banner.jpg") no-repeat left top;
	background-color: transparent;
	background-size: cover;
}

#top,#u2123_align_to_page
{
	position: relative;
}

#u2143-7
{
	border-style: none;
	background-color: transparent;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2143-7:hover
{
	background-color: transparent;
}

#u2143-3
{
	font-size: 48px;
	line-height: 58px;
	color: #2E3192;
}

#u2143
{
	color: #000000;
}

#u2143-2
{
	color: #FEE7BD;
}

#u2143-5
{
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
}

#u4193
{
	border-style: none;
	position: relative;
	background: transparent url("../images/facebook.png") no-repeat left top;
	background-size: contain;
}

#u2546
{
	border-style: none;
	position: relative;
	background: transparent url("../images/linkedin.png") no-repeat left top;
	background-size: contain;
}

#u4193:hover,#u2546:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #FFFFFF;
	background-size: contain;
}

#u3997-6
{
	background-color: transparent;
	color: #FFFF00;
	line-height: 22px;
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3997-2
{
	color: #F9E2B9;
}

